"Company Name Placeholder" = "Tên công ty";
"Contact Email Placeholder" = "Địa chỉ email";
"Contact Email" = "Email";
"Contact Name Placeholder" = "Tên";
"Contact Name" = "Liên hệ";
"Contact Phone Placeholder" = "Số điện thoại";
"Contact Phone" = "Điện thoại";
"Contact Website Placeholder" = "Trang web Hỗ trợ";
"Contact Website" = "Trang web";
"Locked to Team" = "Đã khóa với nhóm";
"Locked to Teams" = "Khóa với nhóm";
"Notes Placeholder" = "";
"Notes" = "Ghi chú";
"Organization Name" = "Tổ chức";
"Reference Number Placeholder" = "Số tham chiếu";
"Reference Number" = "Số tham chiếu";
